common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_ublox_evk_nina_b1
    sources:
        board:
            - source/board/ublox_evk_nina_b1.c
        family:
            - source/family/nordic/nrf52/target.c
            - source/family/nordic/target_reset_nrf52.c
